=== debian/changelog ===
ros-indigo-carl-estop (0.0.2-0trusty) trusty; urgency=high

  * moved to new messages
  * updated travis
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Wed, 06 Aug 2014 04:00:00 -0000

ros-indigo-carl-estop (0.0.1-0trusty) trusty; urgency=high

  * cleanup
  * Merge pull request #2 from cmdunkers/master
    Tested sucessfully
  * changed the messages to contain the word estop
  * tested sucessfully
  * testing
  * Merge pull request #1 from cmdunkers/master
    Carl estop
  * made the changed the checking ans sending frequency
  * added in a command to turn the segway to standby and then back to tractor mode
  * switching the speaking words
  * added launch files
  * fixed actionlib issues
  * added initial code
  * Initial commit
  * Contributors: Chris Dunkers, Christopher Dunkers, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 31 Jul 2014 04:00:00 -0000
