=== debian/control ===
Source: ros-indigo-carl-estop
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-move-base-msgs, ros-indigo-rmp-msgs, ros-indigo-roscpp, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/carl_estop
Standards-Version: 3.9.2

Package: ros-indigo-carl-estop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-move-base-msgs, ros-indigo-rmp-msgs, ros-indigo-roscpp, ros-indigo-std-msgs
Description: Software Emergency Stop for the CARL Robot
